@import url("/_infrastructure/css/module/module.css");

/* VERSIONS
/* 1_0: General Module Styles
/* 2_0: Module Framework
/* 3_0: Shared Code - Setup for list / grid styles
----------------------------------------------------------------------------- 
 =MODULE (Local)
----------------------------------------------------------------------------- */
.module{ margin: 0 0 1.8em; }
.module .list{}
	.module .list .bd ul{}
		.module .list .bd ul li{
			background: url(/images/common/sm-green-dot.gif) bottom left repeat-x;
			margin-bottom: .5em;
			padding-bottom: .5em; 
			}
		
	.module .list dl{ background: url(/images/common/sm-green-dot.gif) bottom left repeat-x;
			margin-bottom: .6em;
			padding-bottom: .4em; }
	.module .list dl.only-child, .module .list dl.last-child{ background: none; }
		.module .list dl dt{}
		.module .list dl dd{ 
			
			}
	
.module .grid{}
	.module .grid .bd ul{}
	.module .grid .bd dl,
		.module .grid .bd ul li{ margin: 0 1em 1em 0; }

.sc .module,
.tc .module{ background-color: #D3DFB2; padding: 10px; }

.sc .module{ }
	.sc .module .hd h2,
	.tc .module .hd h2{ 
		background: #ffffff url(/images/common/sm-green-dot.gif) bottom left repeat-x; 
		padding: 8px 10px; 
		margin: -10px -10px 5px; 
		}

.tc .module{}
	.tc .module .hd h2{}

.module .hd .update,
.module .hd .customize,
.module .hd .edit{ position: absolute; right: 0; top: 0; }

.sc .module .hd .update,
.sc .module .hd .customize,
.sc .module .hd .edit{ top: 4px; }

.paging{ position: relative; height: 2em;}
.paging .previous{ position: absolute; left: 0;}
.paging .next{ position: absolute; right: 0; }


.check-links{ margin: 0 0 6px 0; }
	.check-links a{ text-decoration: none;}
	.check-links a:hover{ }
	.check-links .check{ 
		background: url(/images/common/checkall.gif) 0 3px no-repeat; 
		padding-left: 12px; 
		margin-right: 10px;
		}
	.check-links .uncheck{ 
		background: url(/images/common/uncheckall.gif) 0 3px no-repeat; 
		padding-left: 12px; 
		}
		


